/**
 * 
 */
package com.pcloud.common.core.enums;

/**
 * 
 * @author：songx
 * @date：2018年5月11日,下午4:26:09
 */
public enum TranscodeStateEnum {

	NOT(-1), WAIT(0), SUCCESS(1), FAIL(2);

	/**
	 * 值
	 */
	public final Integer value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private TranscodeStateEnum(Integer value) {
		this.value = value;
	}

}
